main {
  container-type: inline-size;
}
main .list {
  margin: 12rem auto 16rem;
  width: 66.6666666667cqw;
}
main .list > div {
  margin-bottom: 8rem;
}
main .list h2 {
  width: 16.6666666667cqw;
  font-size: 2rem;
  line-height: 1.5;
}
main .list h2 span {
  display: block;
  font-size: 1.3rem;
  line-height: 2.4rem;
}
main .list p {
  margin-top: 2.4rem;
  margin-left: auto;
  width: 50cqw;
}
main .list .description {
  margin-bottom: 8rem;
}
@media only screen and (max-width: 860px) {
  main .page_title {
    font-size: 5.3rem;
  }
  main .list {
    margin: 6rem auto 12rem;
    width: 100%;
  }
  main .list > div {
    margin-bottom: 8rem;
  }
  main .list h2 {
    width: 100%;
    font-size: 2rem;
    line-height: 1.5;
  }
  main .list h2 span {
    display: block;
    font-size: 1.3rem;
    line-height: 2.4rem;
  }
  main .list p {
    margin-top: 2.4rem;
    margin-left: auto;
    width: 100%;
  }
  main .list .description {
    margin-bottom: 8rem;
  }
}